1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Gelöst Woher neueste Oscam Version für freetz image mit Smargo support ?

Dieses Thema im Forum "Fritzbox Talk" wurde erstellt von frankthewank, 16. April 2012.

  1. frankthewank
    Offline

    frankthewank Newbie

    Registriert:
    17. März 2012
    Beiträge:
    15
    Zustimmungen:
    1
    Punkte für Erfolge:
    3
    Hallo Leute,

    ich benötige für die Übertaktung meiner V13 mithilfe von ins7e11 eine aktuelle Oscam Version ab 6064.

    Jetzt habe ich hier im Forum schon gesucht aber leider keine definitive Aussage gefunden welche oscam Datei ich nun laden muss.

    Kann mir jemand vielleicht einen Link oder einen Tipp dazu geben ?

    In den aktuellen USB-Stick Dateien ist die Oscam Version 5990 enthalten, diese ist ja leider zu alt.

    Vielen Dank schonmal!
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. falker
    Offline

    falker Guest

    Augen auf "http://www.digital-eliteboard.com/showthread.php?95022-Aktuelle-OSCam-Version-zum-Download"

    Grüße falker
     
    #2
  4. frankthewank
    Offline

    frankthewank Newbie

    Registriert:
    17. März 2012
    Beiträge:
    15
    Zustimmungen:
    1
    Punkte für Erfolge:
    3
    Vielen Dank! :)

    Nun habe ich aber ein kleines Problem. Ich habe eine der Dateien heruntergeladen entpackt und dann die binary in "oscam" umbenannt und auf die freetz geladen. Dateirechte auf 755 gesetzt und neugestartet. Nun lässt sich oscam nicht mehr starten. Auch nicht mehr wenn ich die ursprüngliche Datei zurück lade und dann starte. Freetz sagt mir: Starte oscam ... oscam konnte nicht gestartet werden..
     
    #3
  5. aragorn
    Offline

    aragorn Guest

    welche hast du denn geladen? und wohin hast du die hochgeladen? lag da vorher schon eine?

    du brauchst eine für deine architektur passende binary. für die fritzbox brauchst du eine "mips-freetz" aber dabei würde ich die stable 1.10 bevorzugen da die unstable noch fehler beinhalten kann

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #4
  6. frankthewank
    Offline

    frankthewank Newbie

    Registriert:
    17. März 2012
    Beiträge:
    15
    Zustimmungen:
    1
    Punkte für Erfolge:
    3
    die hier habe ich geladen:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    gibt es die stable denn auch schon mit einer Version ab 6064 ?

    Das komische ist ja, dass es auch mit der alten binary (oscam) nicht läuft
     
    #5
  7. aragorn
    Offline

    aragorn Guest

    die letzte stable ist 6089. siehe oscam.to link
    hast du die binary auch so benannt wie sie vorher hies? sonst eventuell bei der übertragung etwas schief gelaufen? (binary mode nicht acsii mode)
     
    #6
  8. frankthewank
    Offline

    frankthewank Newbie

    Registriert:
    17. März 2012
    Beiträge:
    15
    Zustimmungen:
    1
    Punkte für Erfolge:
    3
    Perfekt! VIELEN DANK!

    der binary mode war nicht eingeschaltet. Nun läuft es wieder.

    Danke
     
    #7

Diese Seite empfehlen